[ImSearchPlugin]
InsideMenuBtnRect=0,5,11,16
InsideSearchBtnRect=0,2,16,18
InsideEditRect=0,5,0,4
InsideClearBtnRect=0,4,13,17
OutsideClearBtnRect=0,6,13,19

StatusImageRect=9,4,25,20
StatusBtnRect=28,2,39,23

OutsideMenuBtnRect=0,7,11,18
OutsideSearchBtnRect=0,5,17,20
OutsideEditRect=0,7,0,6
OutsideCloseBtnRect=20,4,31,15
OutsideLeftOffset=39

StatusBtnNormal=btnstatus_normal.bmp
StatusBtnHover=btnstatus_hover.bmp
StatusBtnClick=btnstatus_down.bmp

MenuBtnNormal=btnmenu_normal.bmp
MenuBtnHover=btnmenu_hover.bmp
MenuBtnClick=btnmenu_down.bmp

SearchBtnNormal=btnsearch_normal.bmp
SearchBtnHover=btnsearch_hover.bmp
SearchBtnClick=btnsearch_down.bmp


ClearBtnNormal=btnclear_normal.bmp
ClearBtnHover=btnclear_hover.bmp
ClearBtnClick=btnclear_down.bmp

CloseBtnNormal=close_normal.bmp
CloseBtnHover=close_hover.bmp
CloseBtnClick=close_down.bmp

InsideLeftBKImage=editleft_inside.bmp
InsideMidBKImage=editmid_inside.bmp
InsideRightBKImage=editright_inside.bmp

OutsideLeftBKImage=editleft_outside.bmp
OutsideMidBKImage=editmid_outside.bmp
OutsideRightBKImage=editright_outside.bmp

